MUMAX3-SERVER(1)

NAME
mumax3-server - manual page for mumax3-server 3.10

DESCRIPTION

  Usage of mumax3-server:

-cache string

    mumax3 kernel cache path

-exec string

    mumax3 executable (default "mumax3")

-halflife duration

    share decay half-life (default 24h0m0s)

-l string

    Listen and serve at this network address (default ":35360")

-log

    log debug output (default true)

-ports string

    Scan these ports for other servers (default "35360-35361")

-scan string

    Scan these IP address for other servers (default "192.168.0.1-128")

-timeout duration

    Portscan timeout (default 2s)

SEE ALSO
The full documentation for mumax3-server is maintained as a Texinfo manual. If the info and mumax3-server programs are properly installed at your site, the command

    info mumax3-server

should give you access to the complete manual.